Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Edge 95 MXP Interoperability issues

Hi,

Could you please advice if F8.2 PAL and F8.1 PAL MXP versions are compatile with Cisco VCS v.X7.0.3 and Cisco TMS v.13.1.2

With Best Wishes and Regards,

Nikolay

Everyone's tags (1)
2 REPLIES
VIP Super Bronze

Edge 95 MXP Interoperability issues

The release notes state that only F9.1 was tested with VCS 7.0.3.

TMS only has version requirements for VCS, not endpoints.

Edge 95 MXP Interoperability issues

Hi, Nikolay

Why not?

I  seen F7.x and F6.x succesfully work on VCS x7 and x6.

In all release notes tandberg & cisco to point the last and sometimes next to last software for their devices.

In my network succesfully work some ancients T150 (but they absent in RN) and F8.3. with VCS X7.0.2 TMS 13.0.2.

You can read the release notes for F9. Maybe there are new features for yourself?

br. Oleksandr

br Oleksandr
793
Views
0
Helpful
2
Replies
CreatePlease to create content